<?php
	

	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("L_ADMIN_TASKS", "Administratieve taken");
	Lang::Set("L_ADVANCED_CONFIGURATION", "Geavanceerde configuratie");
	Lang::Set("L_SITE_CONTENTS", "Mijn webpagina's inhoud");
	Lang::Set("L_SITE_LOGS", "Mijn webpagina's statistieken");
	Lang::Set("L_SITE_EXTRAS", "Extras");
?>